Bug 1118293

Summary: jbpm-dashboard skinny war is missing on 6.1.0.CR1
Product: [Retired] JBoss BPMS Platform 6 Reporter: Ryan Zhang <rzhang>
Component: Business CentralAssignee: Marco Rietveld <mrietvel>
Status: CLOSED EOL QA Contact: Lukáš Petrovický <lpetrovi>
Severity: medium Docs Contact:
Priority: high    
Version: 6.1.0CC: kverlaen, rzhang
Target Milestone: DR2   
Target Release: 6.1.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-27 20:03:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ryan Zhang 2014-07-10 11:52:50 UTC
Description of problem:
Skinny jbpm-dashboard is needed as the same as skinny kie-drools-wb and kie-wb war.
But it seems to me it's not existed for 6.1.0.CR1.
The artifact was build in kie-wb-distribution.
For example, It can be found for 6.0.x in  http://repository.jboss.org/nexus/content/groups/public-jboss/org/kie/kie-eap-integration-bpms/6.0.3-SNAPSHOT/ repo.

Possibly it is related with kie-eap-integration code refactor.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ryan Zhang 2014-07-17 05:21:43 UTC
Quote from Michael Biarnes:
"Hi, 
We have fixed the deploy problem of skinny wars.
You will find them in

http://repository.jboss.org/nexus/content/groups/public-jboss/org/kie/kie-eap-distributions-bpms-webapp/6.2.0-SNAPSHOT/
as
kie-eap-distributions-bpms-webapp-6.2.0-20140716.111210-29-jbpm-dashbuilder.war
and 
kie-eap-distributions-bpms-webapp-6.2.0-20140716.111210-29-kie-wb.war

AND  

http://repository.jboss.org/nexus/content/groups/public-jboss/org/kie/kie-eap-distributions-brms-webapp/6.2.0-SNAPSHOT/
as
kie-eap-distributions-brms-webapp-6.2.0-20140716.111649-32-kie-drools-wb.war


The are now 6.2.0-SNAPSHOT and all next releases under this path.


Michael"

I have also updated BRMS integration code. 
Mark this as modified.

Thanks Michael!

Comment 4 Ryan Zhang 2014-09-16 02:33:37 UTC
Yes, it is fixed.